Subject: Ticket Assigned - order number 9655696945
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 05:21:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 9655696945 Good day,

I received my order today from centrepoint it was an online order from the
application. The dress I received is missing an item that is shown the
picture from centrepoint its is pleated either a skirt or a dress worn
under it. and the dress is torn from front.
I am beyond shock and surprised that an item worth 257 dirhams is sent this
way without even checking the item before sending it out to the customer. I
did a return item just now from the application. check the video I recorded
for the dress please.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470039